Bug 241840 (CVE-2007-1362, CVE-2007-2867, CVE-2007-2869, CVE-2007-2871) - CVE-2007-1362 Multiple Firefox flaws (CVE-2007-1562, CVE-2007-2867, CVE-2007-2868, CVE-2007-2869, CVE-2007-2870, CVE-2007-2871)
Summary: CVE-2007-1362 Multiple Firefox flaws (CVE-2007-1562, CVE-2007-2867, CVE-2007-...
Status: CLOSED CURRENTRELEASE
Alias: CVE-2007-1362, CVE-2007-2867, CVE-2007-2869, CVE-2007-2871
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact:
URL:
Whiteboard: impact=low,public=20070531,reported=2...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-31 01:58 UTC by Josh Bressers
Modified: 2018-08-16 13:41 UTC (History)
2 users (show)

Fixed In Version: firefox-1.5.0.12-4.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-11 12:31:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2007-05-31 01:58:39 UTC
+++ This bug was initially created as a clone of Bug #241670 +++

Firefox 1.5.0.12 is being released to fix the following security flaws:

CVE-2007-1562 MFSA 2007-11
CVE-2007-2867 MFSA 2007-12 Layout engine
CVE-2007-2868 MFSA 2007-12 Javascript engine
CVE-2007-2869 MFSA 2007-13
CVE-2007-1362 MFSA 2007-14
CVE-2007-2870 MFSA 2007-16
CVE-2007-2871 MFSA 2007-17

Please see the upstream advisories for detailed flaw information:
http://www.mozilla.org/projects/security/known-vulnerabilities.html


Note You need to log in before you can comment on or make changes to this bug.